Bug 1730004 - CLUSTER_CANNOT_DISABLE_GLUSTER_WHEN_CLUSTER_CONTAINS_VOLUMES
Summary: CLUSTER_CANNOT_DISABLE_GLUSTER_WHEN_CLUSTER_CONTAINS_VOLUMES
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.2.8
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: ovirt-4.3.7
: ---
Assignee: Gobinda Das
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1693983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 14:51 UTC by Shruti
Modified: 2019-10-16 05:59 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1693983
Environment:
Last Closed: 2019-10-16 05:59:53 UTC
oVirt Team: Gluster
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4308531 None None None 2019-10-01 08:54:00 UTC

Comment 8 Daniel Gur 2019-08-28 13:11:20 UTC
sync2jira

Comment 9 Daniel Gur 2019-08-28 13:15:32 UTC
sync2jira


Note You need to log in before you can comment on or make changes to this bug.